spring.application.name=caproduct
server.port=8081
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.url=jdbc:mysql://localHost:3306/caproduct?createDatabaseIfNotExist=true
spring.datasource.username=root
spring.datasource.password=root1234
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL8Dialect
spring.jpa.properties.hibernate.id.new_generator_mappings = false
spring.jpa.properties.hibernate.format_sql = true
spring.jpa.properties.hibernate.hbm2ddl.auto=update
spring.jpa.show-sql=true
jwt.secret=caproduct
jwt.get.token.uri=/authenticate



